@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

* {
  font-family: 'Lato', sans-serif;
}

:root{
  --green-1: #0EAF1E; 
  --gray: #6A6A6A;
}

.container {
  background-color: var(--green-1);
  height: 83px;
}

.container-cadastro {
  position: relative;
  width: 1512px;
  height: 83px;
  background-color: var(--green-1);
}
.container-cadastro img{
  position: relative;
  top: 20px;
  left: 60px;
}


.log-link {
  box-sizing: border-box;
  box-shadow: inset 0px 0px 0px 3px var(--green-1);
  border-radius: 10px;
  color: var(--green-1) !important;
  
}

.cad-link {
  box-sizing: border-box;
  box-shadow: inset 0px 0px 0px 3px var(--green-1);
  border-radius: 10px;
  color: var(--green-1) !important;
}

.nav-item-cadastro {
  position: absolute;
  left: 1000px;
  
}

.index-actions{
  margin-top: 10em;
}

.index-actions .card{
  position: relative;
  box-shadow: inset 0px 0px 0px 2px var(--gray);
  border-radius: 20px !important;
}

.action-text{
  font-weight: 500;
}

.card-action-button figure{
  width: fit-content;
  border-radius: 0px 20px 20px 20px;
}

.card-action-button{
  position: relative;
}

.figure{
  position: absolute;
  width: 845px;
  height: 262px;
  left: 334px;
  top: 360px;
}

/* Cadastro*/
.btn-card-cad{
  background-color: var(--green-1);
}

.cad-card{
  max-width: 75em;
  flex: 1;
  border-radius: 70px;
}

.cad-card-header,
.cad-card-body{
  padding-left: 5em;
  padding-right: 5em;
}

/* Login */

.img-login img{
  position: relative;
  width: 400px;
  height: 679px;
  left: 162px;
  top: -20px;
}

.logo-login img{
  position: absolute;
  width: 181px;
  height: 87px;
  left: 850px;
  top: 160px;
}

.row-login{
  position: absolute;
  width: 700px;
  height: 105.23px;
  left: 782.59px;
  top: 320px; 


}

/* Perfil */ 

.icone-perfil img {
  position: absolute;
  width: 48px;
  height: 48px;
  left: 1110px;
  top: 20px;
}

.sair {
  position: absolute;

  left: 1180px;
  top: 24px;
}

.cont-perfil{

  position: absolute;
  width: 1150px;
  height: 450px;
  left: 90px;
  align-content: center;
  top: 150px;
  
  background: #E1F8DE;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
}

.botoes {
  display: flex;
  align-items: center;
  justify-content: center;
  
}

.cont-perfil img{
  position: absolute;
  width: 220px;
  height: 220px;
  left: 80px;
  top: 20px;

}

.cont-perfil h4{
  position: absolute;
  left: 154px;
  top: 240px;
  
}

.cont-perfil .materias img{
  position: absolute;
  width: 316px;
  height: 125px;
  left: 380px;
  top: 50px;
}

.cont-perfil .publi img{
  position: absolute;
  width: 316px;
  height: 125px;
  left: 750px;
  top: 50px;
}

.cont-perfil .tut img{
  position: absolute;
  width: 316px;
  height: 125px;
  left: 380px;
  top: 200px;
}

/* Perfil Tutor*/

.perfil-tutor img{
  position: absolute;

  width: 180px;
  height: 180px;
  left: 554px;
  top: 110px;

}

.btn-materiais {
  position: absolute;
  left: 204px;
  top: 300px;
  
  background: #FFFFFF;
  box-shadow: 2px 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
}

.materia-tutor h5{
  position: absolute;
  font-weight: 900;
  left: 550px;
  top: 355px;
  
}

.btn-nome{
  position: absolute;
  left: 595px;
  top: 295px;
  
  background: #FFFFFF;
  box-shadow: 2px 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
}

.btn-contato {
  position: absolute;
  left: 986px;
  top: 300px;
  
  background: #FFFFFF;
  box-shadow: 2px 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
}

.contato-tutor h6{
  position: absolute;
  font-weight: 700;
  left: 968px;
  top: 355px;
}

.video img{
  position: absolute;
  width: 732px;
  height: 236px;
  top: 450px;
  left: 135px;
  
  border-radius: 16px 16px 0px 0px;
}

.legenda {
  position: absolute;
  background-color: #39602B;
  width: 584px;
  height: 130px;
  left: 209px;
  top: 686px;
  border-radius: 0px 0px 16px 16px;
}

.legenda p{
  position: absolute;
  left: 20px;
  top: 5px;
  font-weight: 700;
  color: white;
}

.legenda h5{
  position: absolute;
  left: 20px;
  top: 40px;
  font-weight: 900;
  color: white;
}

.legenda button{
  position: absolute;
  left: 20px;
  top: 80px;
}

/* horario */ 

.container-horario {
  position: absolute;
  width: 256px;
  height: 464px;
  top: 450px;
  left: 900px;
  background-color: #39602B;
  border-radius: 16px;
}

.container-horario h5{
  position: absolute;
  font-weight: 700;
  color: white;
  top: 20px;
  left: 33px;
}

.container-horario .seg{
  position: absolute;
  font-weight: 700;
  color: white;
  top: 60px;
  left: 60px;
}

.container-horario .ter{
  position: absolute;
  font-weight: 700;
  color: white;
  top: 140px;
  left: 60px;
}

.container-horario .qua{
  position: absolute;
  font-weight: 700;
  color: white;
  top: 220px;
  left: 60px;
}

.container-horario .qui{
  position: absolute;
  font-weight: 700;
  color: white;
  top: 300px;
  left: 60px;
}

.container-horario .sex{
  position: absolute;
  font-weight: 700;
  color: white;
  top: 380px;
  left: 60px;
}

.container-horario .p-seg{
  position: absolute;
  color: gray;
  top: 90px;
  left: 60px;
}

.container-horario .p-ter{
  position: absolute;
  color: gray;
  top: 170px;
  left: 60px;
}

.container-horario .p-qua{
  position: absolute;
  color: gray;
  top: 250px;
  left: 60px;
}

.container-horario .p-qui{
  position: absolute;
  color: gray;
  top: 330px;
  left: 60px;
}

.container-horario .p-sex{
  position: absolute;
  color: gray;
  top: 410px;
  left: 60px;
}

/* imagens de baixo */

.acompanhe h3{
  position: absolute;
  top: 870px;
  left: 220px;
  
}

.add img{
  position: absolute;
  top: 1000px;
  left: 220px;
}

.add h6{
  position: absolute;
  top: 1145px;
  left: 237px;
  font-weight: 700;
}

.card1 {
  position: absolute;
  width: 240px;
  height: 264px;
  top: 980px;
  left: 395px;
  background-color: #39602B;
  border-radius: 16px 16px 16px 16px;

}

.card1 .card-body h6{
  position: absolute;
  font-weight: 900;
  color: white;
  top: 200px;
  left: 30px;
}

.card1 .card-body p{
  position: absolute;
  color: #95999C;
  top: 170px;
  left: 30px;
  font-weight: 700;
}

.card1 .card-footer{ 
  position: absolute;
  color: #95999C;
  top: 230px;
  left: 30px;
  font-weight: 700;
}

.card2 {
  position: absolute;
  width: 240px;
  height: 264px;
  top: 980px;
  left: 656px;
  background-color: #39602B;
  border-radius: 16px 16px 16px 16px;

}

.card2 .card-body h6{
  position: absolute;
  font-weight: 900;
  color: white;
  top: 200px;
  left: 30px;
}

.card2 .card-body p{
  position: absolute;
  color: #95999C;
  top: 170px;
  left: 30px;
  font-weight: 700;
}

.card2 .card-footer{ 
  position: absolute;
  color: #95999C;
  top: 230px;
  left: 30px;
  font-weight: 700;
}

.card3 {
  position: absolute;
  width: 240px;
  height: 264px;
  top: 980px;
  left: 917px;
  background-color: #39602B;
  border-radius: 16px 16px 16px 16px;

}

.card3 .card-body h6{
  position: absolute;
  font-weight: 900;
  color: white;
  top: 200px;
  left: 30px;
}

.card3 .card-body p{
  position: absolute;
  color: #95999C;
  top: 170px;
  left: 30px;
  font-weight: 700;
}

.card3 .card-footer{ 
  position: absolute;
  color: #95999C;
  top: 230px;
  left: 30px;
  font-weight: 700;
}

/* add-material */ 

.cont-add {
  
  
  position: absolute;
  width: 700px;
  height: 500px;
  left: 300px;
  top: 100px;
  
  background: #39602B;
  
  
  box-shadow: 32px 32px 32px rgba(0, 0, 0, 0.16);
  border-radius: 16px;
}

.cont-add h4{
  position: absolute;
  color: white;
  font-weight: 900;
  left: 30px;
  top: 25px;
}

.botao-fechar {
  position: absolute;
  left: 635px;
  top: 26px;
  
}

.cont-add img {
  position: absolute;
  width: 86px;
  height: 86px;
  top: 150px;
  left: 300px;
}

.cont-add h6{
  position: absolute;
  color: white;
  font-weight: 900;
  left: 225px;
  top: 250px;
}

.desc-mat p{
  position: absolute;
  color: #95999C;
  left: 205px;
  top: 280px;
}

.botao-mat{
  position: absolute;
  top: 320px;
  left: 280px;
}

.ano p{
  position: absolute;
  color: #95999C;
  left: 327px;
  top: 460px;
  font-weight: 700;
}

/* publicar */

.info-mat p{
  position: absolute;
  color: white;
  left: 30px;
  top: 120px;
  font-weight: 700;
}

.form-publicar {
  position: absolute;
  
  height: 300px;
  top: 180px;
  left: 30px;
}

.config {
  position: absolute;
  top: 320px;
  left: 500px;
}

.img-publicar {
  position: absolute;
  left: 490px;
  top: 180px;
  width: 160px;
  height: 136px;

  background: #000000;
  border-radius: 8px;
}

.botao-publicar {
  position: absolute;
  top: 460px;
  left: 295px;
}